dau {waveslim} | R Documentation

## Digital Photograph of Ingrid Daubechies

### Description

A digital photograph of Ingrid Daubechies taken at the 1993 AMS winter meetings in San Antonio, Texas. The photograph was taken by David Donoho with a Canon XapShot video still frame camera.

### Usage

    data(dau)

### Format

A 256 x 256 matrix.

### Source

S+WAVELETS.

### References

Bruce, A., and H.-Y. Gao (1996) Applied Wavelet Analysis with S-PLUS, Springer: New York.

[Package waveslim version 1.7.5.1 Index]